Subject: Re: [bug#68908] [PATCH] Add BINSEC.

From: Sören Tempel <[email-masked]>
Date: Mon, 12 Feb 2024 09:41:12 +0100

Julien Lepiller <[email-masked]> wrote:
> Applied to master as 8b679328512fbf5ca4c50c446884fc6069fdb589 to
> 16d2be641424815a1779119bb64bc6ba1be1161b, with minor tweaks to the
> description of a few packages, removed ocaml-findlib from inputs, since
> it's already implicit, and added a copyright line for you. Thanks!

Thank you for merging this! Is there any chance you could also take a look at
my KLEE patch <https://issues.guix.gnu.org/68296>? Similar to BinSec, KLEE is
a very popular symbolic execution tool. Unfortunately, I couldn't find a
suitable team for this patch and hence it has been stale for a while.

Greetings
Sören